.timeline{
    position:relative;
}
.timeline:before{
    content:'';
    position:absolute;
    left:50%;
    width:2px;
    height:100%;
    background:#c5c5c5;
}
.timeline ul{
    padding:0;
    margin:0;
    display: flex;
    flex-direction: column;
    row-gap: 4rem;


}
.timeline li{
 position: relative;
}
.timeline ul li .row{
    list-style:none;
    position:relative;
    display: flex;
    column-gap: 4rem;
    justify-content: space-between;

}
.timeline ul li .row:first-child{
    margin-bottom: .5rem;

}
.timeline ul li .row .column{
    display: flex;
    align-items: flex-start;
}
.timeline ul li:before
{
    content:'';
    position:absolute;
    width:10px;
    top: 12px;
    height:10px;
    left: calc(50% - 4px);
    background: var(--color-honey);
    border-radius:50%;
    box-shadow:0 0 0 4px rgba(255, 215, 0, 0.2);
}
.timeline ul li .row > *{
    flex: 1
}

.timeline ul li:nth-child(even) .row{
    flex-direction: row-reverse;
}
.timeline ul li:nth-child(even) .row .date{
    margin-left: auto;
}
.timeline ul li:nth-child(even) picture{
    display: inline-flex;
}
.timeline ul li picture{
    display: block;
}

.timeline ul li:nth-child(even) picture{
    margin-left: auto;
}


.timeline ul li:nth-child(even) .date{
    display: inline-flex;
    flex-direction: column;
}


.timeline ul li .date{
    display: inline-flex;
   padding:8px 16px;
   background: var(--color-honey);
   color: var(--color-black);
   border-radius:18px;
   box-shadow:0 0 0 3px rgba(255, 215, 0, .3);
}
.timeline ul li img{
    width: auto;
    object-fit: cover;
    height: auto;
    border-radius: 6px;
    max-width: 100%;
    max-height: 400px;
    min-height: 200px;
}
/*
.timeline .content{
   padding-bottom:20px;
}

.timeline ul li h3{
   padding:0;
   margin:0;
   color:rgba(233,33,99,1);
   font-weight:600;
}
.timeline ul li p{
   margin:10px 0 0;
   padding:0;
}
.timeline ul li .time h4{
   margin:0;
   padding:0;
   font-size:14px;
}
*/

@media(max-width:767px) {
    .timeline:before {
        display: none;
    }

    .timeline ul li:before {
        display: none;
    }

    .timeline ul li .row {
        flex-direction: column;
    }

    .timeline ul li:nth-child(even) .row {
        flex-direction: column-reverse;
    }

    .timeline ul li .row .date {
        margin-left: 0;
        display: inline-flex;
        padding: 0;
        background: none;
        color: var(--color-honey);
        border-radius: 0;
        box-shadow: none;
        font-style: italic;
        margin-bottom: 1rem;
    }
    .timeline ul li:nth-child(even) .row{
        flex-direction: column;
    }
    .timeline ul li:nth-child(even) .row .date {
        margin-left: 0;
    }
    .timeline ul li:nth-child(even) .row picture {
        margin-left: 0;
    }
}
